html,
body {
    /*height: 100%;*/
    min-width: 450px;
    /*overflow-x: hidden;*/
    font-family: "Open Sans", sans-serif;
    background-color: #eeeeee;
    color: #677073;
    padding-bottom: 0px;
    font-weight: 200;
}
body *{
    transition: all 0.1s ease-in-out;
}

table{
    border-color: rgba(103, 112, 115, 0.7);
    max-width: 100%;
    display: table;
    width: 100%;
}
td, th {
    padding: 0px 10px;
}
.reverse{
    -moz-transform: scale(-1, 1) !important;
    -webkit-transform: scale(-1, 1) !important;
    -o-transform: scale(-1, 1) !important;
    -ms-transform: scale(-1, 1) !important;
    transform: scale(-1, 1) !important;
}
div.copyrights{
    color: #FFF;
    padding-left: 20px;
    font-size: 12px;
    margin-top: -10px;
    margin-bottom: 2em;
}
div.copyrights img {
    position: relative;
    top: -5px;
    left: 6px;
}
span.clearAll {
    clear: both !important;
    width: 100% !important;
    display: block !important;
}

div.socials{
    position: fixed;
    right: 0px;
    top: 50%;
    z-index: 10000;
}

div.socials .fa{
    display: block;
    color: #FFF;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    position: relative;
    right: 0px;

}
div.socials a{
    text-decoration: none !important;
}
div.socials a:hover .fa{
    right: 10px;
    opacity: 0.9;
}
div.socials .facebook .fa{background-color: #00457e;}
div.socials .twitter .fa{background-color: #00a8ec;}
div.socials .youtube .fa{background-color: #fe1f1f;}

.top-panel {
    max-width: 1280px;
    margin: auto;
    text-align: right;
    height: 35px;
    line-height: 35px;
    font-weight: 100;
}

.top-panel a{
    color: #677073;
    font-weight: bolder;
    padding-left: 9px;
    margin-right: 9px;
}
.top-panel a:not(:nth-child(1)){
    border-left: 1px solid;
}



#content {
    max-width: 1280px;
    margin: auto;
    background-color: #FFF;
    box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.21);
    position: relative;
    z-index: 300;
}
#content .header{
    height: 125px;
}
#content .header .logolink-PL {
    background-image: url('img/logo_iim.png');
    width: 197px;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    margin-left: 20px;
}

#content .header .logolink-CN {
    background-image: url('img/logo_iim-CN.png');
    width: 197px;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    margin-left: 20px;
}

#content .header .logolink-EN {
    background-image: url('img/logo_iim-EN.png');
    width: 197px;
    height: 100%;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
    margin-left: 20px;
}

#content .header .menu {
    float: right;
    height: 100%;
    padding: 25px 0px;
}

#content .header .menu li{
    float: left;
}
#content .header .menu .menu_item_link{
    position: relative;
    background:none;
    display: block;
    margin: 0px 12px;
    padding: 2px 2px;
    color: #677073;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 21px;
    margin-top: 7px;
}
#content .header .menu .menu_item_link .mArrow{
    position: absolute;
    width: 100%;
    bottom: -7px;
    height: 10px;
    left: 0px;
    background-image: url('img/menu_arrow.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    display: none;
    background-size: 6px;
}

#content .header .menu .menu_item_link:hover{
    border-bottom: 4px solid #005ca7;
}
#content .header .menu .menu_item_link:hover .mArrow{
    display: block;
}

#content .header .menu .menu_item:hover .sub-menu{
    display: block;
}
#content .header .menu .sub-menu .menu_item_link {
    border-bottom: 0px;
    border-left: 4px solid rgba(0,0,0,0);
    padding-left: 0.4em;
}
#content .header .menu .sub-menu .menu_item_link:hover {
    border-bottom: 0px;
    border-left: 4px solid #005ca7;
    padding-left: 0.4em;
}
#content .header .menu .sub-menu .menu_item_link .mArrow{
    left: -5px;
    width: 4px;
    bottom: 12px;
    transform: rotate(-90deg);
}
/** bottom ** footer **/

#bottom{
    background-color: #5a6365;
    padding-top: 360px;
    position: relative;
    width: 100%;
    margin-top: -360px;
    z-index: 200;
}
#bottom .bot_menu .bot_icons{
    float: left;
    padding-left: 20px;
}
#bottom .bot_menu{
    padding-top: 38px;
    padding-bottom: 40px;
    display: table;
    width: 100%;
}
#bottom .b_cont{
    max-width: 1280px;
    margin: auto;
    display: table;
    width: 100%;
}
#bottom .b_cont ul.nav{
    float: right;
    width: 14%;
}

#bottom .b_cont ul.nav .menu_item:nth-child(1){
    text-transform: uppercase;
}
#bottom .b_cont ul.nav .menu_item a{
    position: inherit;
    margin: 0px;
    display: block;
    padding: 0px;
    color: #FFF;
    font-weight: 200;
    background: none;
    font-size: 12px;
    font-family: Arial;
}
#bottom .bot_menu .sub-menu.dropdown-menu {
    position: relative;
    display: block;
    background: none;
    border: 0px;
    box-shadow: 0px 0px 0px 0px;
    margin: 0px;
    padding: 0px;
}
#bottom .bot_menu .sub-menu.dropdown-menu li{
    text-transform: none !important;
}
#bottom .bot_menu .bot_icons a{
    margin-right: 10px;
}

/** temp **/





#myCarousel .carousel-inner,
#myCarousel .carousel-inner .item,
#myCarousel .carousel-inner .item a{
    height: 100%;
    width: 100%;
    display: block;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
#myCarousel .carousel-inner .item{

    transition: all 0.3s ease-in-out;

    opacity: 0;
    position: absolute;
}
#myCarousel .carousel-inner .item.active{
    opacity: 1;
}

#myCarousel .carousel-indicators{
    bottom: 53px;
    left: 0px;
    z-index: 15;
    width: 10%;
    padding-left: 0;
    margin-left: 36px;
}

#myCarousel .carousel-indicators li{
    width: 12px;
    height: 12px;
    border-radius: 0px;
    border: 2px solid #FFF;
    margin: 0px;
    float: left;
    margin-left: 4px;
    box-shadow: 0px 0px 10px 0px #e4e4e1;
    cursor: pointer;
}

#myCarousel .carousel-indicators li.active {
    width: 12px;
    height: 12px;
    background-color: #005ca7 ;
    border: 2px solid #005ca7 ;
}
#myCarousel .carusel-mask-img{
    display: none;
}

#myCarousel .item {
    max-height: 400px;
}


/** blue arrow **/

.blue_arrow_right{
    position: relative;
    height: 0px;
    width: 100%;
    z-index: 100;
    top: -11px;
}


.blue_arrow_right .blubg{
    position: absolute;
    right: -6px;
    background-color: #005ca7;
    color: #FFF;
    text-align: right;
    padding-right: 60px;
    padding-top: 2px;
    padding-bottom: 20px;
    padding-left: 30px;
    font-weight: bold;
}

.blue_arrow_right .blubg span {
    display: block;
}
.blue_arrow_right .blubg span.big {
    font-size: 45px;
}
.blue_arrow_right .blubg span.small {
    font-size: 22px;
    line-height: 9px;
}

.blue_arrow_right .blubg .arrow {
    background-image: url('img/arrow_big_baner.png');
    height: 100%;
    width: 45px;
    position: absolute;
    top: 0px;
    left: -45px;
    background-repeat: no-repeat;
    background-position: center left;
    background-size: cover;
}

.body-content{
    width: 95%;
    margin: auto;
    min-height: 300px;
    clear: both;
}

.body-content .tableWrapper{
    display: table;
}
.body-content .tableWrapper .tdWrapper{
    display: table;
}
.body-content .col1,
.body-content .tableWrapper .col1{

    max-width: 425px;
    float: left;
    margin-right: 48px;
    min-width: 350px;
}
.body-content .mh-310 {
    height: 250px;

    opacity: 1;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    margin-bottom: 3rem;
}
.body-content .mh-310:hover {
    opacity: 0.8;
    /*zoom: 1.05;*/
    -moz-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.body-content .mh-100 {
    height: 100px;

    opacity: 1;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
}
.body-content .mh-100:hover {
    opacity: 0.8;
    /*zoom: 1.05;*/
    -moz-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.body-content .mh-350 {
    height: 11.5vw;/*350px;*/
    overflow: hidden;
    margin-bottom: 3rem;

    opacity: 1;
    transition: all 0.3s ease-in-out;
}

@media (max-width: 1600px) {
    .body-content .mh-350 {
        height: 14.5vw;
    }
}
@media (max-width: 1200px) {
    .body-content .mh-350 {
        height: 17.5vw;
    }
}
@media (max-width: 991px) {
    .body-content .mh-350 {
        height: 23.5vw;
    }
}
@media (max-width: 767px) {
    .body-content .mh-350 {
        height: 33.5vw;
    }
}
@media (max-width: 576px) {
    .body-content .mh-350 {
        width: 100%;
        height: 53.5vw;
    }
}
.body-content .mh-350 .page-photo {
    min-width: 100%;
    margin-bottom: 0;
}
.body-content .mh-350:hover {
    opacity: 0.8;
    /*zoom: 1.05;*/
    -moz-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.body-content .mh-350 .title {
    height: 40px;
    overflow: hidden;
    text-transform: uppercase;
}
@media (max-width: 576px) {
    .body-content .mh-350 .title {
        height: auto;
    }
}


.wrapTitle {
    font-weight: 100;
    margin: 0px;
    position: relative;
    line-height: 63px;
    font-size: 26px;
    text-transform: uppercase;
    border-bottom: 1px solid #045EA8;
    margin-bottom: 28px;
}
.wrapTitle .wrapTitleArrow{
    position: absolute;
    bottom: -1px;
    right: 0px;
    width: 40%;
    border-bottom: 1px solid #cccccc;
    z-index: 2;
}
.wrapImages {
    line-height: 63px;
    padding-bottom: 1px;
}


.nPic,
.nLink,
.nText
{
    display: none;
}

.nBox{
    display: table;
    margin-bottom: 32px;
}

.nDate {
    background-color: #045EA8;
    color: #FFF;
    display: table;
    padding: 0px 8px;
    font-weight: 100;
    float: left;
    width: 78px;
    max-width: 28%;
}

.nDate span:nth-child(1){ /*DAY*/
    font-size: 30px;
    padding-right: 5px;
}
.nDate span:nth-child(3) { /*YEAR*/
    display: block;
    text-align: right;
    height: 13px;
    line-height: 4px;
}

.nTitle{
    max-width: 75%;
    float: left;
    margin: 0px;
}

.nTitle a {
    font-size: 20px;
    color: #677073;
    line-height: 20px;
    font-weight: 200;
    display: block;
    margin-left: 19px;
}

.ui-dialog{
    z-index:1001 !important;
}


.w100{
    width: 100% !important;
    max-width: 100% !important;
}
.w50{
    width: 42% !important;
    max-width: 42% !important;
}
.wrapTitle span.small {
    line-height: inherit;
    color: #005CA7;
}
.buttons{
    padding-bottom: 2em;
}
form .buttons .btn,
.btn{
    text-transform: uppercase;
    font-size: 21px;
    font-family: "Open Sans";
    letter-spacing: 1px;
    font-weight: 400;
    border-radius: 0px;
    padding: 4px 30px;
    margin-right: 20px;
    border: 0px;
}
form .buttons .btn.cancel{background-color: #5A6365;}
.more.goback span{
    position: relative;
    top: 10px;
    font-weight: bold;
    text-transform: uppercase;
}




form .buttons .btn.submit{background-color: #045EA8;}

.site-form .form-group {
    float: left;
    width: 25%;
    margin-right: 40px;
}
.site-form .form-group label{
    display: none;
}
.site-form .checkboxes .form-group{
    display: block;
    float: none;
    width: 100%;
}

.site-form .checkboxes .form-group label{
    /*display: inline-block;*/
    display:block;
    clear:both;
    /*float: left;*/
    min-width: 550px;
}

.control-label{
    margin-left: 35px;
}

.site-form .checkboxes .form-group input[type="checkbox"] {
    position: relative;
    float: left;
    margin-right: 17px;
}

.site-form .checkboxes .form-group input[type="checkbox"]::before
{
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #f3f3f3;
    text-align: center;
    line-height: 20px;
    display: block;
    width: 20px;
    height: 20px;
    top: -4px;
    position: absolute;
    background-color: rgba(237, 237, 237, 0.99);
    border: 1px solid #677073;
    content: "";

    transition: background-color 0.2s ease-in-out;

}
.site-form .checkboxes .form-group input[type="checkbox"]:checked::before{
    content: "\2713";
    background-color: rgb(0, 92, 167);
    border: 1px solid #045EA8;
}

.site-form .checkboxes input[type='checkbox']{
    opacity: 0;
}

.site-form .checkboxes .form-group {
    display: table;
    width: auto;
    position: relative;
}
.site-form .checkboxes .form-group .input-styled {
    font-size: 15px;
    color: #f3f3f3;
    text-align: center;
    line-height: 20px;
    display: block;
    width: 20px;
    height: 20px;
    top: 0px;
    position: absolute;
    background-color: rgba(237, 237, 237, 0.99);
    border: 1px solid #677073;
    content: "";
    transition: background-color 0.2s ease-in-out;
    line-height: 15px;
    cursor: pointer;
}
.site-form .checkboxes .form-group .input-styled.checked {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    content: "\2713";
    background-color: rgb(0, 92, 167);
    border: 1px solid #045EA8;
}

.site-form .textarea-field,
.site-form .textarea-field .form-group{
    min-width: 91%;
    clear: both;
    display: table;
}
.site-form .textarea-field .form-group textarea {
    min-height: 100px;
}


.page-contact div.left_s,
.page-contact div.right_s{
    float: left;
    min-width: 50%;
    max-width: 50%;
}
.page-contact div.right_s{
    font-weight: 100;
}


#content .header div.menu span.icon.fa-navicon.menu_mob_button{display: none;}
@media screen and (max-width: 1290px) {
    #content .header .menu .menu_item_link{
        font-size: 15px;
    }
}
@media screen and (max-width: 1070px) {
    #content .header .menu .menu_item_link{
        font-size: 12px;
    }
}

@media screen and (max-width: 980px) {

    #content .header div.menu {
        width: 100%;
        position: absolute;
        top: 0px;
        height: 0px;
        padding: 0px;
    }

    #content .header div.menu span.icon.fa-navicon.menu_mob_button{
        display: block;
        font-size: 33px;
        font-family: FontAwesome;
        position: fixed;
        top: 0px;
        right: 0px;
        padding: 5px 17px;
        margin: 70px 10px 10px;
        background-color: rgb(112, 116, 117);
        color: white;
        border: 1px solid #677073;
        cursor: pointer;
        border-radius: 3px;
        box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.53);
        opacity: 0.8;
        z-index: 100002;
    }

    #content .header ul.menu{
        display: block;
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 100000;
        background-color: #FFF;
        height: 0px;
        overflow: hidden;
        padding: 0px;
    }


    #content .header .menu li{
        float: left;
        display: block;
        width: 100%;
    }
    #content .header .menu .menu_item_link{
        font-size: 21px;
        color: #6F6F6F;
        font-weight: 200;
        padding-left: 6%;
        border-bottom: 4px solid rgba(255, 0, 0, 0);
    }

    #content .header .menu .menu_item:hover .sub-menu{
        background-color: rgba(86, 86, 86, 0.09);
        border-radius: 0px;
        margin: 0px;
        box-shadow: none;
        padding: 0px;
        padding-bottom: 10px;
        position: relative;
        border: 0px;
        border-top: 1px solid rgba(0, 0, 0, 0.19);
        border-bottom: 1px solid rgba(0, 0, 0, 0.19);
    }
    #content .header .menu .sub-menu .menu_item_link{
        border-bottom: 0px;
        border-left: 4px solid rgba(0,0,0,0);
        padding-left: 2.4em;
    }

    #content .header ul.menu {
        width: 586.4px;
        margin-left: 73.3px;
        margin-right: 73.3px;
        display: table !important;
        box-shadow: 0px 0px 20px 0px black;
        padding: 50px 20px;
        top: -2000px;
        min-width: 350px;
    }
    #content .header ul.menu.show{
        top: 20px;
    }
    #content .header .menu .menu_item_link,
    #content .header .menu .sub-menu .menu_item_link{
        border-bottom: 0px !important;
        padding-left: 0px;
    }

    #content .header .menu .menu_item_link:hover,
    #content .header .menu .sub-menu .menu_item_link:hover{
        border-left: 4px solid #005ca7;
        padding-left: 0.4em;
    }
    #content .header .menu .menu_item_link .mArrow,
    #content .header .menu .sub-menu .menu_item_link .mArrow{
        left: -5px;
        width: 4px;
        bottom: 12px;
        transform: rotate(-90deg);
    }

    #content .header .menu .menu_item .sub-menu{
        background-color: rgba(86, 86, 86, 0);
        border-radius: 0px;
        box-shadow: none;
        padding: 0px !important;
        padding-bottom: 10px;
        position: relative;
        border: 0px !important;
        width: auto;
        margin: 0px !important;
        margin-left: 10% !important;
        display: table;
    }

    #content .header .menu li,
    #content .header .menu .sub-menu li{
        float: none;
        display: table;
        margin-left: 30px;
        width: 90%;
        margin: auto;
    }
    #content .header .menu .sub-menu li{
        float: left;
    }
    #content .header .menu .menu_item .sub-menu{
        width: 100%;
    }

	.blue_arrow_right .blubg{
		right: 0px;
		padding-right: 54px;
	}

}
@media screen and (max-width: 680px) {

    .site-form .checkboxes .form-group label{
        /*display: inline-block;*/
        display:block;
        clear:both;
        /*float: left;*/
        min-width: 350px;
    }

    .body-content .tableWrapper .col1{

        max-width: 405px;
        float: left;
        margin-right: 48px;
        min-width: 200px;
    }


    .w50 {
        width: 40% !important;
        max-width: 50% !important;
    }

    .site-form .form-group {
        width: 83%;
    }

    .page-contact div.left_s,
    .page-contact div.right_s{
        float: none;
        width: 100%;
        max-width: 100%;
    }
    #bottom .bot_menu .bot_icons{
        width: 100%;
        text-align: center;
        margin-bottom: 2em;
    }
    #bottom .b_cont{
        text-align: center;
    }
    #bottom .b_cont ul.nav{
        float: none;
        width: 65%;
        max-width: 100%;
        clear: both;
        display: inline-block;
        margin: auto;
        margin-bottom: 1em;
        width:auto;

        padding: 0px 10px;
    }
    #bottom .bot_menu .sub-menu.dropdown-menu{
        display: none;
    }


    .nBoxText {
        max-width: 100%;
        width: 100%;
        word-break: break-all;
    }


    .site-index.article .art_content{
        width: 100% !important;
        float: none !important;
        margin: 0px !important;
    }
    .site-index.article .thumb {
        float: none !important;
        width: 100% !important;
        margin: auto !important;
        display: block !important;
        margin-bottom: 2em !important;
    }
    .blue_arrow_right .blubg{
        right:0px;
    }
}
#owl-bottom{
    max-height: 200px;
}
.img_box {
    display: block;
    float: left;
    width: 20%;
    margin-right: 2%;
    height: 180px;
    position: relative;
    min-width: 270px;
    margin-bottom: 2em;
    text-align: left;

    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;

    zoom: 1;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.img_box img {
    /*min-width: 100%;*/
    height: 180px;
}

.img_box.item a {
    max-height: 180px;
    display: block;
    overflow: hidden;
}

.img_box .title {
    position: absolute;
    bottom: -10px;
    right: -10px;
    width: 100%;
    background-color: #005CA7;
    color: #FFF;
    max-height: 69px;
    padding: 3px 0;
}

.img_box .title table span {
    text-transform: uppercase;
    text-align: left;
    font-size: 17px;
    padding-left: 10px;
    display: block;
}
.img_box .title table{
    width: 100%;
    height: 100%;
}
.img_box .title table a{
    color: #FFF;
}

.img_box:hover{
    opacity: 0.8;
    /*zoom: 1.05;*/
    -moz-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);
}
.img_box .title table tr td:nth-child(1){
    padding-left: 13px;
    text-align: left;
    width: 49px;
    padding-right: 0;
    max-height: 35px;
}
.img_box .title table tr td:nth-child(1) img {
    max-width: 100%;
    min-width: auto;
}
.img_box .title table tr td:nth-child(1) a {
    max-width: 49px;
}
.img_box .title table tr td:nth-child(2){
    text-align: left;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    height: 60px;
    display: -ms-flexbox !important;
    display: flex !important;
    width: 220px;
}
.img_box .title table tr td:nth-child(2) a {
    max-height: 53px;
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
.images_box{
    display: table;
    width: 100%;
    margin: auto;
    margin-bottom: 45px;
    text-align: center;
}




.site-index .col2 .art_box{
    display: table;
    position: relative;
}
.site-index .col2 .art_box .img_big{
    width: 50%;
    background-size: contain;
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin-right: 1em;
    transition: all 0.5s ease-in-out;
}
.site-index .col2 .art_box .img_big img {
    max-width: 100%;
    opacity: 0;
}
.site-index .col2 .art_box .art_box_info h2 {
    text-transform: uppercase;
    font-weight: 100;
    color: #045EA8;
    font-size: 20px;
    margin-top: 0px;
}
.site-index .col2 .art_box .art_box_info{
    float: left;
    width: 46%;
}

.site-index .col2 .art_box .art_box_info p {
    font-weight: 100;
}
.site-index .col2 .art_box a.more{
    position: absolute;
    bottom: 0px;
    right: 0px;
}
.site-index .col2 .art_box a.more:hover{
    opacity: 0.6;
}

ul.pagin{
    display: block;
    position: absolute;
    right: 0px;
    top: 50%;
}
ul.pagin li{
    width: 13px;
    height: 13px;
    border-radius: 0px;
    border: 2px solid rgba(214, 214, 214, 0.99);
    margin: 0px;
    float: left;
    margin-left: 4px;
    box-shadow: 0px 0px 10px 0px #e4e4e1;
    cursor: pointer;
    list-style-type: none;
}
ul.pagin li.active{
    background-color: #005ca7;
    border: 2px solid #005ca7;
}

div.art_boxes{
    position: relative;
}

@media screen and (max-width: 950px) {
    .site-index .col2 .art_box .img_big{
        width:100%;
    }
    .site-index .col2 .art_box .art_box_info{
        width:94%;
        padding-bottom: 20px;
    }
    .site-index .col2 .art_box .art_box_info h2{
        margin-top: 15px;
    }

}



.bPhoto,
.bPhoto img{
    max-width: 100%;
    width: 100%;
}



.site-index .col1{
    width: 40%;
    margin-right: 5%;
    float: left;
}
.site-index .col2{
    width: 60%;
    float: left;
}

@media screen and (max-width: 1280px) {
    .site-index .col2{
        width: 55%;
    }
}

@media screen and (max-width: 1000px) {
    .site-index .col2{
        width: 50%;
    }
}

@media screen and (max-width: 850px) {
    .site-index .col2{
        width: 45%;
    }
}

@media screen and (max-width: 780px) {
    .site-index .col1{
        width: 45%;
        min-width: 0px !important;
        margin-right: 2% !important;
    }
    .site-index .col2{
        width: 45%;
    }
}
@media screen and (max-width: 750px) {
    .site-index .col1{
        width: 100%;
    }
    .site-index .col2{

        width: 100%;
    }
    .site-index .col2 .art_box .img_big{
        background-position: center top;
    }
}



.site-index.article{
    font-weight: 100;
}
.site-index.article .thumb{
    float: left;
    width: 20%;
}
.site-index.article .art_content {
    float: left;
    width: 78%;
    margin-left: 1%;
}


.site-index.article h2.nTitle{
    text-transform: uppercase;
    font-weight: 100;
    color: #045EA8;
    font-size: 20px;
    margin-top: 0px;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;

}

.site-index.articles_list .nDate{
    width: auto;
    max-width: 40%;
}
.site-index.article h2.nTitle.news {
    float: left;
    width: auto;
    line-height: 52px;
    padding-left: 1em;
}


#owl-bottom .owl-item {
    min-width: 300px !important;
}

.article_box{
    float: left;
    max-width: 22%;
    margin-right: 3%;
    position: relative;
    min-width: 267px;
    min-height: 205px;
    margin-bottom: 20px;
}

.article_box .thumb{
    width: 100%;
}
.article_box .art_content{
    position: absolute;
    top: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.72);
    color: #FFF;
}
.article_box .nTitle{
    margin: 10px;
    margin-right: 0px;
    font-size: 20px;
    float: left;
    max-width: 60%;
}

.article_box .nTitle a{
    color: #FFF;
    font-weight: 500;
}

.clearAll {
    display: block;
    height: 0;
    text-indent: -10000px;
    clear: both; }

.error_404{
    text-align: center;
}
.error_404 h1 {
    font-size:90px;
}
.error_404{
    padding: 30px;
    font-size: 30px;
}

#activities-activitiesid{
    -moz-column-count:2; /* Firefox */
    -webkit-column-count:2; /* Safari and Chrome */
    column-count:2;
}

.top-lang {
    max-width: 1280px;
    margin: auto;
    font-size: 13px;
    height: 35px;
}
.top-lang .title-select {
    float: left;
    padding: 8px 15px;
    margin-bottom: 0;
}
.custom-select {
    position: relative;
    float: right;
    font-family: "Open Sans", sans-serif;
    width: 200px;
    z-index: 1000;
}
.custom-select select {
    display: none;
}

.select-selected {
    background-color: transparent;
}

.select-selected:after {
    position: absolute;
    content: "";
    top: 15px;
    right: 10px;
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-color: #888 transparent transparent transparent;
}

.select-selected.select-arrow-active:after {
    border-color: transparent transparent #888 transparent;
    top: 10px;
}

.select-items div,.select-selected {
    color: #677073;
    padding: 8px 30px 8px 15px;
    border: 0px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    text-align: right;
}

.select-items {
    position: absolute;
    background-color: #eee;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.btn-social {
    position: fixed;
    right: 0;
    top: 25%;
    z-index: 1000;
    width: 40px;
}

.site-list-worker h2.nTitle{
    text-transform: uppercase;
    font-weight: 100;
    color: #045EA8;
    font-size: 20px;
    margin-top: 0px;
    max-width: 100%;
    width: 100%;
    margin-bottom: 10px;
}
.site-list-worker .page-photo {
    max-width: 100%;
    min-width: 100%;
}
.site-list-worker .band-box {
    margin-bottom: 1.5rem;
    min-height: 60px;
}
.site-list-worker .thumb {
    float: left;
    max-width: 20%;
    max-height: 150px;
    margin-right: 3%;
}
.site-list-worker .band-box .thumb-text {
    float: left;
    width: 67%;
}
.site-list-worker .band-box .only-text {
    width: 90%;
    float:left;
}
.site-list-worker .band-box .more {
    float:right;
    max-width: 10%;
    position: absolute;
    bottom: 0;
    margin-bottom: 1.5rem;
}
.site-worker .thumb-text {
    float: left;
    width: 78%;
}
.site-worker .only-text {
    width: 100%;
    margin-bottom: 1.5rem;
}

.datePub {
    margin-right: 10px;
}

.textPub a {
    color: #0f0f0f;
}
